@import '~materialize-css/dist/css/materialize.min.css';
@import 'education';

//About
#about {
  padding-top: 100px;
}

// App
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  background: #e3e3e3;
}
body {
  width: 100%;
  height: 100%;
}
// Foot
.page-footer {
  color: #2c3e50;
}

// Skills
.fade-enter-active, .fade-leave-active {
  transition: opacity .5s
}
.fade-enter, .fade-leave-to {
  opacity: 0
}

// Works
#render {
  max-width: -stretch;
}
